# Generated by Django 3.2.4 on 2021-06-14 08:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0007_alter_instrument_profile'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='instrument',
            name='profile',
        ),
        migrations.AddField(
            model_name='profile',
            name='instrument',
            field=models.ManyToManyField(to='user_profile.Instrument'),
        ),
    ]
